#### PyKDE - Python Bindings for KDE

# class KAboutTranslator |
Table of contents
Modules
kdecore Classes
All Classes

Module | kdecore
Class | KAboutTranslator
Inherits |

### methods

- KAboutTranslator (name = QString .null, emailAddress = QString .null)

  returns a KAboutTranslator instance
  Argument | Type | Default
  --- | --- | ---
  name | QString | QString .null
  emailAddress | QString | QString .null

- emailAddress ()

  returns (QString)

- name ()

  returns (QString)